Font { line-height :17pt; }
	p { line-height:17pt;  }

	ul{margin:5px;padding-left:30px;font-size: 9pt;color:#008080;line-height:165%}
	a {
	color:#008080;
text-decoration: underline; 
}
a:hover {
	color:#FC0000;
	text-decoration:underline;
}

	h2  a{
	color:#FF6600;
text-decoration: underline; 
}
h2 a:hover {
	color:#FC0000;
	text-decoration:underline;
}
h4 {
font-size: 9pt;
color: #808000;
margin-top: 0px;
margin-bottom: 0px;
font-weight: normal;
} 
h4:hover {
font-size: 9pt;
color: #808000;
margin-top: 0px;
margin-bottom: 0px;
font-weight: bold;
text-decoration: underline;
} 
h4:link {
font-size: 9pt;
color: #808000;
margin-top: 0px;
margin-bottom: 0px;
font-weight: normal;
text-decoration: underline; ;
} 